<?xml version='1.0' encoding='UTF-8'?>
<Data Id="570">
 <Header>
  <Fields>
   <Name LocalizedTagName="Name" Validation="Standard" Default="NewFlow" Tooltip="Name of the flow" Subtype="inline" Editor="inline" Type="string">E-02</Name>
   <Type Editor="hide">Flow</Type>
   <Description LocalizedTagName="Description" Validation="Standard" Default="" Tooltip="Description of the flow" Subtype="description" Editor="description" Type="string">Objectifs :
>

Objectifs bonus :
> 

Nouveaux éléments :
></Description>
   <TimeStamp ModificationDate="2025-09-05T18:55:23.532Z" Editor="hide"/>
   <FlowFolder Editor="hide">E-02</FlowFolder>
   <LastObjId Editor="hide">43</LastObjId>
   <Locked Editor="hide" LockPassword="">No</Locked>
   <AutomanagedCounter Editor="hide">9</AutomanagedCounter>
   <ImagePath LocalizedTagName="Background image" Validation="Standard" Default="" Opaque="true" Tooltip="Path to the background image file" Subtype="choosefile|Image files (*.png *.jpg)" Editor="none;choosefile|Image files (*.png *.jpg)" Type="string">E:/BlueWest/98-Utilitaires/Grille Switch.png</ImagePath>
   <HeaderImagePath LocalizedTagName="Header image" Validation="Standard" Default="" Opaque="true" Tooltip="Path to the header image file" Subtype="choosefile|Image files (*.png *.jpg)" Editor="none;choosefile|Image files (*.png *.jpg)" Type="string">E:/BlueWest/05-Formation/SWITCH/gabarit header/E/E2.png</HeaderImagePath>
   <MarkerImage LocalizedTagName="Marker image" Validation="Standard" Default="" Opaque="true" Tooltip="Flow marker image to be shown in the Flows pane" Subtype="none" Editor="none;inline;choosefile|Image files (*.png *.jpg)" Type="enum:Priority 1;Priority 2;Priority 3;Priority 4;25% complete;50% complete;75% complete;100% complete;Up arrow;Down arrow;Left arrow;Right arrow;Red flag;Green flag;Blue flag;Black flag">Red flag</MarkerImage>
   <AdvancedTuningEnabled LocalizedTagName="Show advanced element properties" Validation="Standard" Default="No" Tooltip="Set to 'Yes' to unlock:&#xa;- 2 extra performance properties for flow elements that support concurrent processing&#xa;- The Log debug messages property for Node.js scripts/apps." Subtype="inline" Editor="inline" Type="bool">No</AdvancedTuningEnabled>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain time of the day" Subtype="inline" Editor="inline" Type="bool">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to keep the flow active" Subtype="inline" Editor="inline" Type="time" Dependency="TimeOfDayWindow" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to keep the flow active" Subtype="inline" Editor="inline" Type="time" Dependency="TimeOfDayWindow" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain days of the week" Subtype="inline" Editor="inline" Type="bool">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week window during which to keep the flow active" Subtype="inline" Editor="inline" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Dependency="DayOfWeekWindow" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week window during which to keep the flow active" Subtype="inline" Editor="inline" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Dependency="DayOfWeekWindow" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain day of the month" Subtype="inline" Editor="inline" Type="bool">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day of the month during which to keep the flow active, as a number in the range [1 . . 31]" Subtype="inline" Editor="inline" Type="number" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Dependency="DayOfMonthWindow" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Type="enum:Start of the month;End of the month" Dependency="DayOfMonthWindow" Default="Start of the month">Start of the month</RelativeTo>
   <Version ModifiedBySwitch="25.07" Editor="hide">64</Version>
  </Fields>
 </Header>
 <Object LocalizedTagName="JDF pickup" Id="39" Version="3.1" Class="object">
  <Fields>
   <Type Editor="hide">JDFPickup</Type>
   <Category Editor="hide">processor</Category>
   <ConnectionType Editor="hide">TrafficLight</ConnectionType>
   <Name LocalizedTagName="Name" Tooltip="Name of the flow element" Editor="inline" Type="string">JDF pickup</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Tooltip="Description of the flow element" Editor="description" Type="string"/>
   <Xpos Default="0" Editor="hide" Type="number">368</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">224</Ypos>
   <ElementIcon Editor="hide"><![CDATA[[encoded data, 8772 characters]]]></ElementIcon>
   <LogDebugMessages LocalizedTagName="Log debug messages" Validation="None" Tooltip="Defines if an element should log debug messages. If 'Default' is chosen, global preference 'Log debug messages' is used." Subtype="inline" Editor="inline" Type="enum:Default;Yes" Default="Default" Validate="No" DetailedInfo="">Default</LogDebugMessages>
   <AbortTimeoutMinutes LocalizedTagName="Abort after (minutes)" Validation="None" Default="Default" Validate="No" Tooltip="If processing takes longer than this time, it is considered crashed or locked-up and it is aborted (0 means never abort). The default value can be set in the user preferences - Error Handling - Abort processes after (minutes)." Editor="inline;default" Type="number">Default</AbortTimeoutMinutes>
   <IncomingConnections RequireAtLeastOne="Yes" Editor="hide">Yes</IncomingConnections>
   <OutgoingConnections RequireAtLeastOne="Yes" DetailedInfo="" Editor="hide">Unlimited</OutgoingConnections>
   <MetadataDatasetName LocalizedTagName="Dataset name" Validation="Standard" Tooltip="The name of the dataset in which the specified metadata fields will be stored." Subtype="inline" UserDefined="true" Type="string" Editor="inline" Default="Jdf" DetailedInfo="">Jdf</MetadataDatasetName>
   <MetadataPickupMode LocalizedTagName="Pickup mode" Validation="Standard" Tooltip="Specify how the metadata will be supplied for processed jobs" Subtype="inline" UserDefined="true" Type="enum:Metadata alongside asset;Metadata in job folder asset;Metadata refers to asset;Metadata is asset" Editor="inline" Default="Metadata alongside asset" DetailedInfo="">Metadata alongside asset</MetadataPickupMode>
   <MetadataFileTypes LocalizedTagName="Metadata filename pattern" Validation="Standard" Dependencyvalue="Metadata alongside asset" Tooltip="Specify the file type for the metadata file that accompanies the job" Subtype="filepatterns" UserDefined="true" Type="string" Editor="types;filepatterns" Dependency="MetadataPickupMode" Default="*.jdf" DependencyCondition="Equals" DetailedInfo=""><![CDATA[<ValueDescription Type="patterns" >
 <Value>*.jdf</Value>
</ValueDescription>
]]></MetadataFileTypes>
   <TimeoutDelay LocalizedTagName="Orphan timeout (minutes)" Validation="Standard" Dependencyvalue="Metadata alongside asset" Tooltip="The time delay after which an incoming metadata source or an incoming asset is considered orphaned because it can't be matched to a counterpart" Subtype="inline" UserDefined="true" Type="number" Editor="inline" Dependency="MetadataPickupMode" Default="15" DependencyCondition="Equals" DetailedInfo="">15</TimeoutDelay>
   <MetadataFileFilters LocalizedTagName="Metadata file filters" Validation="Standard" Dependencyvalue="Metadata in job folder asset" Tooltip="Specify how to find the metadata file in the incoming job folder" Subtype="filepatterns" UserDefined="true" Type="string" Editor="types;filepatterns;regexp;scriptexp" Dependency="MetadataPickupMode" Default="*.jdf" DependencyCondition="Equals" DetailedInfo=""><![CDATA[<ValueDescription Type="patterns" >
 <Value>*.jdf</Value>
</ValueDescription>
]]></MetadataFileFilters>
   <MetadataSearchDepth LocalizedTagName="Search depth" Validation="Standard" Dependencyvalue="Metadata in job folder asset" Tooltip="Specify how many subfolder levels need to be searched in the job folder to find the metadata file" Subtype="inline" UserDefined="true" Type="string" Editor="inline;automatic" Dependency="MetadataPickupMode" Default="Automatic" DependencyCondition="Equals" DetailedInfo="">Automatic</MetadataSearchDepth>
   <MetadataAssetPath LocalizedTagName="Asset path" Validation="Standard" Dependencyvalue="Metadata refers to asset" Tooltip="A script expression that defines what the path is to the metadata file for processed jobs" Subtype="inline" UserDefined="true" Type="string" Editor="sltextwithvar;scriptexp" Dependency="MetadataPickupMode" Default="" DependencyCondition="Equals" DetailedInfo=""/>
   <MetadataDeleteAsset LocalizedTagName="Delete asset" Validation="Standard" Dependencyvalue="Metadata refers to asset" Tooltip="Set to yes to delete the metadata file after is has been picked up" Subtype="inline" UserDefined="true" Type="bool" Editor="inline;sltextwithvar;scriptexp" Dependency="MetadataPickupMode" Default="No" DependencyCondition="Equals" DetailedInfo="">No</MetadataDeleteAsset>
  </Fields>
 </Object>
 <Object LocalizedTagName="Create Jobfolder" Id="40" Version="3" Class="object">
  <Fields>
   <Type Editor="hide">CreateJobfolder</Type>
   <Category Editor="hide">processor</Category>
   <ConnectionType Editor="hide">TrafficLight</ConnectionType>
   <Name LocalizedTagName="Name" Tooltip="Name of the flow element" Editor="inline" Type="string">Create Jobfolder</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Tooltip="Description of the flow element" Editor="description" Type="string"/>
   <Xpos Default="0" Editor="hide" Type="number">464</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">224</Ypos>
   <ElementIcon Editor="hide"><![CDATA[iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAa/AAAGvwEF+Uz7AAABqElEQVRYhe2WP0gCURzHv2eWcElBGBqYQ0JF0B8aLTDIbk3ck4PmqJCozdocisQh2nJqtOarhkB0VBepwAgbNAyEOC8C5Rokuzq90/OUoPtM737vd+/3ee/3hgdoaPx3iK/BMh0LEiA2pdP57euwI6imgO7bhJiTTyeOV+g43RGBZuGBMxcdX1JLQK/wv0sXHU8qLcqDT96EHVvtCAwCcCoVIEA4AUgLLMwPYX9jvPZdeq/AF0gjky0prVuXhgJ2G4nHZw4n508AAK/bitOD6bq5F1f5Wl47AqIjZbkyUndvAAB/6AF2GylagFocrhtXIiCJUMZI6uGhLACAvl4dZiYGOi8gxENZ4KFGftwHr9taExSSyXJgubK6AtWFS/AF0gCqbdhZt2NtVZwXSxThD92rLyCEiRbARAuiuNdtxeykdHskBey2fhztTYniZpMBL68fLWq2KBBh8mC5Coxkj2hObleqCLBcGREmV3eumaNtW0AOI6mXlTCbDJ0RYLkKxkZJHO6K78dvYomi+gIRJtewPa3S8ntAbYQCt90qygOpbtXS0Pj7fAJWHXanhqy5lgAAAABJRU5ErkJggg==]]></ElementIcon>
   <LogDebugMessages LocalizedTagName="Log debug messages" Validation="None" Tooltip="Defines if an element should log debug messages. If 'Default' is chosen, global preference 'Log debug messages' is used." Subtype="inline" Editor="inline" Type="enum:Default;Yes" Default="Default" Validate="No" DetailedInfo="">Default</LogDebugMessages>
   <AbortTimeoutMinutes LocalizedTagName="Abort after (minutes)" Validation="None" Default="Default" Validate="No" Tooltip="If processing takes longer than this time, it is considered crashed or locked-up and it is aborted (0 means never abort). The default value can be set in the user preferences - Error Handling - Abort processes after (minutes)." Editor="inline;default" Type="number">Default</AbortTimeoutMinutes>
   <IncomingConnections RequireAtLeastOne="Yes" Editor="hide">Yes</IncomingConnections>
   <OutgoingConnections RequireAtLeastOne="No" DetailedInfo="" Editor="hide">Unlimited</OutgoingConnections>
   <ParentFolder LocalizedTagName="Parent folder" Validation="Standard" Tooltip="Set the parent folder in which the folder structure needs to be created." Subtype="choosefolder" UserDefined="true" Type="string" Editor="choosefolder" Default="" DetailedInfo=""/>
   <UseHierarchy LocalizedTagName="Use hierarchy" Validation="Standard" Tooltip=" When enabled, the app will use the hierarchy information to create the parent hierarchy of the job folder. " Subtype="inline" UserDefined="true" Type="bool" Editor="inline" Default="Yes" DetailedInfo="">Yes</UseHierarchy>
   <FolderStructure LocalizedTagName="Folder structure" Validation="Standard" Tooltip="Use this to define the folder structure which will be created. Each line is a new subfolder. Using tabs you can set subfolders.&#xa;&#xa;By example:&#xa;Subfolder1&#xa;Subfolder2&#xa;&#x9;FolderInSubfolder2" Subtype="description" UserDefined="true" Type="string" Editor="inline;description;mltextwithvar;scriptexp" Default="Subfolder1&#xa;Subfolder2&#xa;&#x9;Folder in Subfolder2" DetailedInfo="">Subfolder1
Subfolder2
	Folder in Subfolder2</FolderStructure>
   <JobOutputLine LocalizedTagName="Job output line" Validation="Standard" Tooltip="When enabled and set to 1, then the job will be copied to the subfolder defined in line 1 of the &quot;Folder structure&quot; property. When set to 2 it is the subfolder defined in line 2 of the &quot;Folder structure&quot; property, etc ..." Subtype="none" UserDefined="true" Type="number" Editor="inline;none" Default="" DetailedInfo=""/>
  </Fields>
 </Object>
 <Object LocalizedTagName="XML pickup" Id="42" Version="3.4" Class="object">
  <Fields>
   <Type Editor="hide">XMLPickup</Type>
   <Category Editor="hide">processor</Category>
   <ConnectionType Editor="hide">TrafficLight</ConnectionType>
   <Name LocalizedTagName="Name" Tooltip="Name of the flow element" Editor="inline" Type="string">XML pickup</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Tooltip="Description of the flow element" Editor="description" Type="string"/>
   <Xpos Default="0" Editor="hide" Type="number">464</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"><![CDATA[[encoded data, 8800 characters]]]></ElementIcon>
   <LogDebugMessages LocalizedTagName="Log debug messages" Validation="None" Tooltip="Defines if an element should log debug messages. If 'Default' is chosen, global preference 'Log debug messages' is used." Subtype="inline" Editor="inline" Type="enum:Default;Yes" Default="Default" Validate="No" DetailedInfo="">Default</LogDebugMessages>
   <AbortTimeoutMinutes LocalizedTagName="Abort after (minutes)" Validation="None" Default="Default" Validate="No" Tooltip="If processing takes longer than this time, it is considered crashed or locked-up and it is aborted (0 means never abort). The default value can be set in the user preferences - Error Handling - Abort processes after (minutes)." Editor="inline;default" Type="number">Default</AbortTimeoutMinutes>
   <IncomingConnections RequireAtLeastOne="Yes" Editor="hide">Yes</IncomingConnections>
   <OutgoingConnections RequireAtLeastOne="Yes" DetailedInfo="" Editor="hide">Unlimited</OutgoingConnections>
   <MetadataDatasetName LocalizedTagName="Dataset name" Validation="Standard" Tooltip="The name of the dataset in which the specified metadata fields will be stored." Subtype="inline" UserDefined="true" Type="string" Editor="inline" Default="Xml" DetailedInfo="">Xml</MetadataDatasetName>
   <MetadataPickupMode LocalizedTagName="Pickup mode" Validation="Standard" Tooltip="Specify how the metadata will be supplied for processed jobs" Subtype="inline" UserDefined="true" Type="enum:Metadata alongside asset;Metadata in job folder asset;Metadata refers to asset;Metadata is asset" Editor="inline" Default="Metadata alongside asset" DetailedInfo="">Metadata alongside asset</MetadataPickupMode>
   <MetadataFileTypes LocalizedTagName="Metadata filename pattern" Validation="Standard" Dependencyvalue="Metadata alongside asset" Tooltip="Specify the file type for the metadata file that accompanies the job" Subtype="filepatterns" UserDefined="true" Type="string" Editor="types;filepatterns" Dependency="MetadataPickupMode" Default="&lt;ValueDescription Type=&quot;patterns&quot; >&#xa; &lt;Value>*.xml&lt;/Value>&#xa;&lt;/ValueDescription>&#xa;" DependencyCondition="Equals" DetailedInfo="">&lt;ValueDescription Type="patterns" >
 &lt;Value>*.xml&lt;/Value>
&lt;/ValueDescription>
</MetadataFileTypes>
   <TimeoutDelay LocalizedTagName="Orphan timeout (minutes)" Validation="Standard" Dependencyvalue="Metadata alongside asset" Tooltip="The time delay after which an incoming metadata source or an incoming asset is considered orphaned because it can't be matched to a counterpart" Subtype="inline" UserDefined="true" Type="number" Editor="inline" Dependency="MetadataPickupMode" Default="15" DependencyCondition="Equals" DetailedInfo="">15</TimeoutDelay>
   <MetadataFileFilters LocalizedTagName="Metadata file filters" Validation="Standard" Dependencyvalue="Metadata in job folder asset" Tooltip="Specify how to find the metadata file in the incoming job folder" Subtype="filepatterns" UserDefined="true" Type="string" Editor="types;filepatterns;regexp;scriptexp" Dependency="MetadataPickupMode" Default="&lt;ValueDescription Type=&quot;patterns&quot; >&#xa; &lt;Value>*.xml&lt;/Value>&#xa;&lt;/ValueDescription>&#xa;" DependencyCondition="Equals" DetailedInfo="">&lt;ValueDescription Type="patterns" >
 &lt;Value>*.xml&lt;/Value>
&lt;/ValueDescription>
</MetadataFileFilters>
   <MetadataSearchDepth LocalizedTagName="Search depth" Validation="Standard" Dependencyvalue="Metadata in job folder asset" Tooltip="Specify how many subfolder levels need to be searched in the job folder to find the metadata file" Subtype="inline" UserDefined="true" Type="string" Editor="inline;automatic" Dependency="MetadataPickupMode" Default="Automatic" DependencyCondition="Equals" DetailedInfo="">Automatic</MetadataSearchDepth>
   <MetadataAssetPath LocalizedTagName="Asset path" Validation="Standard" Dependencyvalue="Metadata refers to asset" Tooltip="A script expression that defines what the path is to the metadata file for processed jobs" Subtype="inline" UserDefined="true" Type="string" Editor="sltextwithvar;scriptexp" Dependency="MetadataPickupMode" Default="" DependencyCondition="Equals" DetailedInfo=""/>
   <MetadataDeleteAsset LocalizedTagName="Delete asset" Validation="Standard" Dependencyvalue="Metadata refers to asset" Tooltip="Set to yes to delete the metadata file after is has been picked up" Subtype="inline" UserDefined="true" Type="bool" Editor="inline;sltextwithvar;scriptexp" Dependency="MetadataPickupMode" Default="No" DependencyCondition="Equals" DetailedInfo="">No</MetadataDeleteAsset>
  </Fields>
 </Object>
 <Object LocalizedTagName="JSON pickup" Id="43" Version="3" Class="object">
  <Fields>
   <Type Editor="hide">JSONPickup</Type>
   <Category Editor="hide">processor</Category>
   <ConnectionType Editor="hide">Move</ConnectionType>
   <Name LocalizedTagName="Name" Tooltip="Name of the flow element" Editor="inline" Type="string">JSON pickup</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Tooltip="Description of the flow element" Editor="description" Type="string"/>
   <Xpos Default="0" Editor="hide" Type="number">368</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"><![CDATA[[encoded data, 9004 characters]]]></ElementIcon>
   <LogDebugMessages LocalizedTagName="Log debug messages" Validation="None" Tooltip="Defines if an element should log debug messages. If 'Default' is chosen, global preference 'Log debug messages' is used." Subtype="inline" Editor="inline" Type="enum:Default;Yes" Default="Default" Validate="No" DetailedInfo="">Default</LogDebugMessages>
   <AbortTimeoutMinutes LocalizedTagName="Abort after (minutes)" Validation="None" Default="Default" Validate="No" Tooltip="If processing takes longer than this time, it is considered crashed or locked-up and it is aborted (0 means never abort). The default value can be set in the user preferences - Error Handling - Abort processes after (minutes)." Editor="inline;default" Type="number">Default</AbortTimeoutMinutes>
   <IncomingConnections RequireAtLeastOne="Yes" Editor="hide">Yes</IncomingConnections>
   <OutgoingConnections RequireAtLeastOne="Yes" DetailedInfo="" Editor="hide">One</OutgoingConnections>
   <PickupMode LocalizedTagName="Pickup mode" Validation="Standard" Tooltip="Specify how the metadata will be supplied for processed jobs" Subtype="inline" UserDefined="true" Type="enum:Metadata is asset;Metadata is opaque dataset;Metadata alongside asset;Metadata in job folder asset" Editor="inline" Default="Metadata is opaque dataset" DetailedInfo="">Metadata is opaque dataset</PickupMode>
   <OpaqueDataset LocalizedTagName="Opaque dataset name" Validation="Standard" Dependencyvalue="opaque" Tooltip="This is the name of the opaque dataset that contains the JSON object. The job will fail if this dataset is not present or if it is not opaque." Subtype="inline" UserDefined="true" Type="string" Editor="inline" Dependency="PickupMode" Default="HTTP request" DependencyCondition="Contains" DetailedInfo="">HTTP request</OpaqueDataset>
   <FilenamePattern LocalizedTagName="Metadata filename pattern" Validation="Standard" Dependencyvalue="alongside asset" Tooltip="Specify the file type for the metadata file that accompanies the job" Subtype="filepatterns" UserDefined="true" Type="string" Editor="types;filepatterns" Dependency="PickupMode" Default="&lt;ValueDescription Type=&quot;patterns&quot;>&#xa; &lt;Value>*.json&lt;/Value>&#xa;&lt;/ValueDescription>&#xa;" DependencyCondition="Contains" DetailedInfo="">&lt;ValueDescription Type="patterns">
 &lt;Value>*.json&lt;/Value>
&lt;/ValueDescription>
</FilenamePattern>
   <OrphanTimeout LocalizedTagName="Orphan timeout (minutes)" Validation="Standard" Dependencyvalue="alongside asset" Tooltip="The time delay after which an incoming metadata source or an incoming asset is considered orphaned because it can't be matched to a counterpart" Subtype="inline" UserDefined="true" Type="number" Editor="inline" Dependency="PickupMode" Default="15" DependencyCondition="Contains" DetailedInfo="">15</OrphanTimeout>
   <FileFilters LocalizedTagName="Metadata file filters" Validation="Standard" Dependencyvalue="job folder asset" Tooltip="Specify how to find the metadata file in the incoming job folder" Subtype="filepatterns" UserDefined="true" Type="string" Editor="types;filepatterns;regexp;scriptexp" Dependency="PickupMode" Default="&lt;ValueDescription Type=&quot;patterns&quot;>&#xa; &lt;Value>*.json&lt;/Value>&#xa;&lt;/ValueDescription>&#xa;" DependencyCondition="Contains" DetailedInfo="">&lt;ValueDescription Type="patterns">
 &lt;Value>*.json&lt;/Value>
&lt;/ValueDescription>
</FileFilters>
   <SearchDepth LocalizedTagName="Search depth" Validation="Standard" Dependencyvalue="job folder asset" Tooltip="Specify how many subfolder levels needs to be searched in the job folder to find the metadata file;zero means until the end of the job folder." Subtype="inline" UserDefined="true" Type="number" Editor="inline" Dependency="PickupMode" Default="1" DependencyCondition="Contains" DetailedInfo="">1</SearchDepth>
   <DatasetName LocalizedTagName="Dataset name" Validation="Standard" Tooltip="The name of the JSON and XML dataset to create" Subtype="inline" UserDefined="true" Type="string" Editor="inline" Default="JSON" DetailedInfo="">JSON</DatasetName>
   <PickupResult LocalizedTagName="Pickup Result" Validation="Standard" Tooltip="JSON: The metadata should be in JSON format.&#xa;Legacy app XML: The metadata should be in Old XML format i.e. in Legacy app format.&#xa;XML: The metadata should be in New XML format. " Subtype="inline" UserDefined="true" Type="enum:Legacy app XML;XML;JSON" Editor="inline" Default="Legacy app XML" DetailedInfo="">Legacy app XML</PickupResult>
  </Fields>
 </Object>
</Data>
